# Copyright (C) 2023 Tetsuya Imamura[AnimaGate, Inc.]
# This file is distributed under the GPL-2.0-or-later.
msgid ""
msgstr ""
"Project-Id-Version: Hakoniwa Blocks 0.1.6\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/hakoniwa-blocks\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2023-07-18T12:28:48+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.6.0\n"

#. Plugin Name of the plugin
msgid "Hakoniwa Blocks"
msgstr ""

#. Plugin URI of the plugin
msgid "https://hakoniwa.animagate.com/"
msgstr ""

#. Description of the plugin
msgid "Plugin for \"Hakoniwa\" block theme (Blocks)"
msgstr ""

#. Author of the plugin
msgid "Tetsuya Imamura[AnimaGate, Inc.]"
msgstr ""

#. Author URI of the plugin
msgid "https://profiles.wordpress.org/s56bouya"
msgstr ""

#: build/filter-search-keywords/index.js:1
msgid "Keyword Search"
msgstr ""

#: build/filter-search-keywords/index.js:1
msgid "This block allows you to add search terms to a narrowed search."
msgstr ""

#: build/filter-search-keywords/index.js:1
msgid "General"
msgstr ""

#: build/filter-search-keywords/index.js:1
msgid "Label"
msgstr ""

#: build/filter-search-keywords/index.js:1
msgid "Please enter keywords"
msgstr ""

#: build/filter-search-keywords/index.js:1
msgid "Placeholder"
msgstr ""

#: build/filter-search-keywords/index.js:1
msgid "Width"
msgstr ""

#: build/filter-search-keywords/index.js:1
msgid "Desktop"
msgstr ""

#: build/filter-search-keywords/index.js:1
msgid "Tablet"
msgstr ""

#: build/filter-search-keywords/index.js:1
msgid "SmartPhone"
msgstr ""
